file(REMOVE_RECURSE
  "CMakeFiles/Freeplay-fbcp.dir/main.c.o"
  "Freeplay-fbcp.pdb"
  "Freeplay-fbcp"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/Freeplay-fbcp.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
